name: TOC LNR
type: theme
description: TOC LNR - TOC Master subtheme
base theme: toc_master
core: 8.x

libraries:
  - toc_lnr/core

regions:
  offcanvas: Offcanvas
  announcements: Announcements
  announcements_lower: Announcements lower
  header: Header
  banner: Banner
  highlighted: Highlighted
  help: Help
  breadcrumb: Breadcrumb
  sidebar_left: Sidebar left
  sidebar_right: Sidebar right
  content: Content
  below_content: Below content
  below_content_secondary: Below content secondary
  footer_top: Footer top (auto columns)
  footer_bottom: Footer bottom
  footer_final: Footer final
  modal: Modal
  enabled: Enabled

ckeditor_stylesheets:
  - css/ckeditor.css

core_version_requirement: ^8 || ^9

components:
  namespaces:
    protons:
      - ../wingsuit/atomic/patterns/00-protons
    atoms:
      - ../wingsuit/atomic/patterns/01-atoms
    molecules:
      - ../wingsuit/atomic/patterns/02-molecules
    organisms:
      - ../wingsuit/atomic/patterns/03-organisms
    templates:
      - ../wingsuit/atomic/patterns/04-templates
    pages:
      - ../wingsuit/atomic/patterns/05-pages
    tests:
      - ../wingsuit/atomic/patterns/06-tests
    lnr:
      - ./templates

libraries-override:

  toc_master/core:
    css:
      base:
        css/drupal-styles.css: false
        css/patterns-ui-styles.css: false
        ../wingsuit/fa.css: false
        ../wingsuit/main.css: false

# Information added by Altcom Satis on 2026-04-18
project: toc_lnr
version: '2.1.4'
project status url: https://repo-d9.altcom.co.uk/release-history
